.soundViewST {
    width: 350px;
    height: 50px;
    background-color: rgba(49, 38, 90, 0.904);
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    align-items: center;
    margin-bottom: 30px;
    justify-content: center
}

@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.textSound {
    color: white;
    font-family: 'MarketFelt';
    font-size: 18px;
    margin-left: 30px;
    display: flex;
    flex-direction: row
}

.bodyST {
    background-image: url('../icon/bg.webp');
    height: 750px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #1f0435;
    width: 100%;
}

.containerRuleSeT {
    position: absolute;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    top: -30px;
}

.headRuleST {
    display: flex;
    /* justify-content: flex-start; */
    flex-direction: row;
    margin-bottom: 30px;
    width: 350px;
    height: 50px;
}

.contentRuleST {
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    width: 350px;
    height: 640px;
    border-radius: 20px;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: px;
    bottom: 0px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
    border-radius: 20px;
}

.slider.round:before {
    border-radius: 50%;
}

.switchView {
    margin-left: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px
}

.whiteText {
    color: white;
    font-size: 18px;
    font-family: "MarketFelt";
    margin-top: 20px;
    margin-left: 30px
}

.yellowText {
    color: rgba(255, 212, 70, 0.925);
    font-size: 18px;
    font-family: "MarketFelt";
    margin-top: 20px;
    margin-left: 30px
}

.luatchoiPPST {
    position: absolute;
    color: azure;
    font-size: 20px;
    font-family: "MarketFelt";
    border-bottom: 1px solid azure;
    left: 150px;
}

.text_submitST {
    position: absolute;
    color: azure;
    font-size: 20px;
    font-family: "MarketFelt"
}

.ruleST {
    width: 350px;
    height: 50px;
    /* background-color: aliceblue; */
    display: flex;
    justify-content: center;
    align-items: center;
}